name: OpenEuropa Theme Policy Content
type: module
description: Companion module for the OE Content Policy module
package: OpenEuropa
core_version_requirement: ^9.3
dependencies:
  - oe_content:oe_content_policy
